<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000033313834</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/33/31/38/LEGIARTI000033313834.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>12</NUM>

<ETAT/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>ENTIEREMENT_MODIF</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000033312770" date_publi="2016-10-28" date_signature="2016-10-26" ministere="Ministère de l'économie et des finances" nature="DECRET" nor="ECFD1617647D" num="2016-1443" num_parution_jo="0252">
<TITRE_TXT c_titre_court="Décret n°2016-1443 du 26 octobre 2016" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033312770">Décret n° 2016-1443 du 26 octobre 2016 relatif aux modalités de prélèvements d'échantillons réalisés par les agents des douanes</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2016-1443 du 26 octobre 2016" debut="2016-10-29" fin="2026-05-01" id_txt="LEGITEXT000033313801">Décret n° 2016-1443 du 26 octobre 2016 relatif aux modalités de prélèvements d'échantillons réalisés par les agents des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2016-10-29" fin="2026-05-01" id="LEGISCTA000033313811">Chapitre III : Dispositions finales</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033313834" num="12" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033312821" num="12" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>A abrogé les dispositions suivantes :<blockquote>- Décret n°96-866 du 27 septembre 1996
<blockquote>
  Art. 1,   Art. 2,   Art. 3,   Art. 4,   Art. 5,   Art. 6,   Art. 7,   Art. 8
</blockquote>
</blockquote>
<blockquote>- Décret n°2002-1225 du 3 octobre 2002
<blockquote>
  Art. 1,   Art. 2
</blockquote>
</blockquote>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000379407" datesignatexte="1996-09-27" id="JORFTEXT000000379407" naturetexte="DECRET" nortexte="BUDD9650005D" num="" numtexte="96-866" sens="source" typelien="CITATION">Décret n° 96-866 du 27 septembre 1996</LIEN>
<LIEN cidtexte="JORFTEXT000000379407" datesignatexte="1996-09-27" id="LEGITEXT000005621873" naturetexte="DECRET" nortexte="BUDD9650005D" num="" numtexte="96-866" sens="source" typelien="ABROGE">Décret n°96-866 du 27 septembre 1996 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000379407" datesignatexte="1996-09-27" id="LEGIARTI000006617352" naturetexte="DECRET" nortexte="BUDD9650005D" num="1" numtexte="96-866" sens="source" typelien="ABROGE">Décret n°96-866 du 27 septembre 1996 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000379407" datesignatexte="1996-09-27" id="LEGIARTI000006617353" naturetexte="DECRET" nortexte="BUDD9650005D" num="2" numtexte="96-866" sens="source" typelien="ABROGE">Décret n°96-866 du 27 septembre 1996 - art. 2 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000379407" datesignatexte="1996-09-27" id="LEGIARTI000006617354" naturetexte="DECRET" nortexte="BUDD9650005D" num="3" numtexte="96-866" sens="source" typelien="ABROGE">Décret n°96-866 du 27 septembre 1996 - art. 3 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000379407" datesignatexte="1996-09-27" id="LEGIARTI000006617355" naturetexte="DECRET" nortexte="BUDD9650005D" num="4" numtexte="96-866" sens="source" typelien="ABROGE">Décret n°96-866 du 27 septembre 1996 - art. 4 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000379407" datesignatexte="1996-09-27" id="LEGIARTI000006617356" naturetexte="DECRET" nortexte="BUDD9650005D" num="5" numtexte="96-866" sens="source" typelien="ABROGE">Décret n°96-866 du 27 septembre 1996 - art. 5 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000379407" datesignatexte="1996-09-27" id="LEGIARTI000006617357" naturetexte="DECRET" nortexte="BUDD9650005D" num="6" numtexte="96-866" sens="source" typelien="ABROGE">Décret n°96-866 du 27 septembre 1996 - art. 6 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000379407" datesignatexte="1996-09-27" id="LEGIARTI000006617358" naturetexte="DECRET" nortexte="BUDD9650005D" num="7" numtexte="96-866" sens="source" typelien="ABROGE">Décret n°96-866 du 27 septembre 1996 - art. 7 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000379407" datesignatexte="1996-09-27" id="LEGIARTI000006617351" naturetexte="DECRET" nortexte="BUDD9650005D" num="8" numtexte="96-866" sens="source" typelien="ABROGE">Décret n°96-866 du 27 septembre 1996 - art. 8 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000232233" datesignatexte="2002-10-03" id="JORFTEXT000000232233" naturetexte="DECRET" nortexte="BUDD0250006D" num="" numtexte="2002-1225" sens="source" typelien="CITATION">Décret n° 2002-1225 du 3 octobre 2002</LIEN>
<LIEN cidtexte="JORFTEXT000000232233" datesignatexte="2002-10-03" id="LEGITEXT000005633427" naturetexte="DECRET" nortexte="BUDD0250006D" num="" numtexte="2002-1225" sens="source" typelien="ABROGE">Décret n°2002-1225 du 3 octobre 2002 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000232233" datesignatexte="2002-10-03" id="LEGIARTI000006214472" naturetexte="DECRET" nortexte="BUDD0250006D" num="1" numtexte="2002-1225" sens="source" typelien="ABROGE">Décret n°2002-1225 du 3 octobre 2002 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000232233" datesignatexte="2002-10-03" id="LEGIARTI000006214473" naturetexte="DECRET" nortexte="BUDD0250006D" num="2" numtexte="2002-1225" sens="source" typelien="ABROGE">Décret n°2002-1225 du 3 octobre 2002 - art. 2 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615434" naturetexte="CODE" nortexte="" num="63 ter" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 63 ter</LIEN>
</LIENS>
</ARTICLE>
